mib: InterSeptor-MIB
modules:
    sensors:
        temperature:
            data:
                -
                    oid: inSeptsensorMonitorDeviceTemperature
                    num_oid: '.1.3.6.1.4.1.19011.1.3.1.1.3.2.1.3.{{ $index }}'
                    index: '{{ $index }}'
                    descr: Temperature {{ $index }}
                    group: Temperature
                    divisor: 10

        humidity:
            data:
                -
                    oid: inSeptsensorMonitorDeviceHumidity
                    num_oid: '.1.3.6.1.4.1.19011.1.3.1.1.3.2.1.5.{{ $index }}'
                    index: '{{ $index }}'
                    descr: Humidity {{ $index }}
                    group: Humidity
                    divisor: 10
